@charset "utf-8";

@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/static/pretendard.min.css");
@font-face { font-family: 'Pretendard'; font-weight: 400; font-style: normal; }
* { -webkit-font-smoothing: antialiased; }

/* 여백 초기화 */
html,body,h1,h2,h3,h4,h5,h6,div,p,blockquote,pre,code,address,ul,ol,li,menu,nav,section,article,aside,
dl,dt,dd,table,thead,tbody,tfoot,label,caption,th,td,form,fieldset,legend,hr,input,button,textarea,object,figure,figcaption {margin:0;padding:0;box-sizing: border-box;}
html, body {width: 100%; font-size: 16px; font-family: "Pretendard", Malgun Gothic , AppleSDGothicNeo-Regular, '돋움', dotum, Arial, Helvetica, sans-serif;}
body {width:100%; background: #fff; min-width: 320px;font-weight: 300;}

/* 링크 초기화 */
a {color:#000;text-decoration:none;}

/* 폰트 초기화 */
body,input,select,table,textarea,button, p {border: none; font-size: 1rem; color: #222;}

/* 폰트 스타일 초기화 */
em,address {font-style: normal;}
strong {font-weight: 600;}

/* 리스트 불릿 초기화 */
ul,ol,li{list-style: none;}

/* 테이블 초기화 */
table{width: 100%; border-spacing: 0; border-collapse: collapse;}
caption {overflow: hidden;width: 0;height: 0;font-size: 0; line-height: 0;}

/* html5 태그 초기화 */
main,header,section,nav,footer,aside,article,figure {display: block;}

/* 반응형 이미지 */
img {max-width:100%; height:auto }
img,fieldset{border: 0;}
address,cite,code,em{font-style: normal; font-weight: normal;}
label,img,input,select,textarea,button{vertical-align: middle;}
button {text-transform: none;border-style: none;padding: 0;background-color: transparent;}

/* IE10 이상에서 input box에 추가된 지우기 버튼 제거 */
input::-ms-clear { display:none;}

/* input type number 에서 화살표 제거 */
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-out-spin-button {
-webkit-appearance: none;
-moz-appearance:none;
appearance:none;
}

/* select box 스타일 초기화 */
select {
    height: 32px;
    font-size: 16px;
    color: #333;
    border: 1px solid #e9e9e9;
    background: #fff;
    border-radius: 5px;
}

/* IE에서 Select box 화살표 제거 */
select::-ms-expand { display:none; }

/*Firefox*/
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
-webkit-appearance: none;
-mox-appearance: none;
appearance: none;
}
input[type=number] {
-moz-appearance:textfield;
}

/* clearfix */
.clearfix{*zoom:1;}
.clearfix:before, .clearfix:after {display: block; content: ''; line-height: 0;}
.clearfix:after {clear: both;}

/* IR 효과 */
.ir_pm {display:block; overflow:hidden; font-size:0; line-height:0; text-indent:-9999px;} /* 의미있는 이미지의 대체 텍스트를 제공하는 경우(Phark Method) */
.ir_wa {display:block; overflow:hidden; position:relative; z-index:-1; width:100%; height: 100%;} /* 의미있는 이미지의 대체 텍스트로 이미지가 없어도 대체 텍스트를 보여주고자 할 때(WA IR) */
.ir_su {overflow: hidden; position:absolute; width:0; height:0; line-height:0; text-indent:-9999px;} /* 대체 텍스트가 아닌 접근성을 위한 숨김 텍스트를 제공할 때 */
.blind { overflow: hidden; position: absolute; clip: rect(0 0 0 0); width: 1px; height: 1px; line-height: 0; margin: -1px; }

.contents.zoom {zoom: 120%;}
.contents.zoom img {zoom: 90% !important;}



.dark_active {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(5%, #1e1e20), color-stop(38%, #1e1f21));
    background-image: -o-linear-gradient(top, #1e1e20 5%, #1e1f21 38%);
    background-image: linear-gradient(to bottom, #1e1e20 5%, #1e1f21 38%);
}
.dark_active header {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(5%, #1e1e20), color-stop(38%, #1e1f21));
    background-image: -o-linear-gradient(top, #1e1e20 5%, #1e1f21 38%);
    background-image: linear-gradient(to bottom, #1e1e20 5%, #1e1f21 38%);
}
.dark_active header .outline .ciBox img {filter: invert(1);}
.dark_active header .hambuger {background-color: #fff;}
.dark_active header .hambuger .inBox div span {background-color: #000;}
.dark_active .webzine_issue label {color: #fff;}
.dark_active .webzine_issue .issue_btn, .webzine_issue .issue_btn1 {background-color: #fff;color: #000;}
.dark_active #hnb>a {color: #fff;}
.dark_active .content__wrap, .dark_active p { color: #fff; }
.dark_active .content-title:after { background: #fff; }
.dark_active .content-title { color: #fff; }  
.dark_active .talkbox { color: #fff; border: 1px solid #fff;}  
.dark_active .talkwrap i { color: #fff; }  
.dark_active .sec_wrap { border-top: 1px solid #fff;border-bottom: 1px solid #fff; color: #fff; }  
.dark_active .sec_wrap .tit { color: #fff; }  
.dark_active .s1_2 .contents .row h3 .txt { color: #fff; }  
.dark_active .s1_2 .contents h3 div span.q:nth-child(1) {-webkit-text-stroke: 1px #fff;}  
.dark_active .s1_2 .contents h3 div span.q:nth-child(2) { color: #fff; }  
.dark_active .s2_1 .contents .row h3 .txt { color: #fff; }  
.dark_active .s2_1 .contents h3 div span.q:nth-child(1) {-webkit-text-stroke: 1px #fff;}  
.dark_active .s2_1 .contents h3 div span.q:nth-child(2) { color: #fff; }  
.dark_active .s3_1_1 .contents .row blockquote.dream { color: #fff; }  
.dark_active .contents .row .caption .fwb { color: #fff; }  
.dark_active .book strong { color: #fff; }  
.dark_active .contents h3 { color: #fff; }  
.dark_active #section2 .wrap .swiper .swiper-container .swiper-slide .text { color: #fff; }  
.dark_active #section2 .wrap .swiper .swiper-container .swiper-slide .text .title .small { color: #fff; }  
.dark_active .ex h4 { color: #fff; }  
.dark_active .book .half:first-child { border-right: 1px solid #fff; }  
.dark_active .contents .source p {color: inherit; }  
.dark_active .contents .row .bg1 {color: inherit; }  
.dark_active .row a { color: #a2d7ef; }

.dark_active .gnb .gnb__item { background-color: #5b5b5b; }
.dark_active .gnb .gnb__item>a { color: #fff; }  
.dark_active .gnb .gnb__item:hover { background-color: #f68b3f; }
.dark_active .caption { color: #dfdfdf !important; }
.dark_active .banner { background-color: #525252; }
.dark_active .sub_info_box { background-color: #767676; }
.dark_active #section2 .wrap {background: inherit;}  
.dark_active #section2 .wrap .swiper .swiper-btnWrap .swiper-button-prev, .dark_active #section2 .wrap .swiper .swiper-btnWrap .swiper-button-next { border: 1px solid #a7a7a7; background-image: url(../img/common/arrow_w.png);}
.dark_active .content-2, .dark_active .content-4 { background-color: #414141; }
.dark_active .content-2 .contents .con-wrapper .con { background-color: #181818; }
.dark_active .p-abs-cover, .dark_active .p-abs-cover.full { height: 100%; }
.dark_active .contents .title h3 {color: #fff;}
.dark_active .contents h2 div span.q:nth-child(2) {color: #fff;}
.dark_active .contents .bg2 h2 div span.q:nth-child(2) {color: #fff;}
.dark_active .contents .bg2 h2 div span.q:nth-child(1) {-webkit-text-stroke: 3px #a47576;}
.dark_active .sub_txt i {color: #fff;}
.dark_active h3.t1 {color: #fff;}
.dark_active .tip strong {border: 10px solid #1e1f21;}
.dark_active .tt1 {  color: #03a9f4;}
.dark_active .sub2.contents h2 div span.q:nth-child(2) { color: #74ffd7; }
.dark_active .sub2.contents h2 div span.q:nth-child(1) { -webkit-text-stroke: 3px #74ffd7; }
.dark_active .sub2 .listbox { color: #fff; background: #9b9b9b; }
.dark_active .sub2 .ollist { color: #66d7b7; } 
.dark_active .sub2 .listbox_txt { color: #e9e9e9; }
.dark_active .sub2.contents h2 .boxtxt {color: #fff;}
